# Disabled example

## Usage

```
# terraform init
# terraform apply
```

<!-- BEGINNING OF PRE-COMMIT-TERRAFORM DOCS HOOK -->
## Requirements

| Name | Version |
|------|---------|
| kubernetes | 1.11.3 |

## Providers

No provider.

## Inputs

No input.

## Outputs

| Name | Description |
|------|-------------|
| this | n/a |

<!-- END OF PRE-COMMIT-TERRAFORM DOCS HOOK -->
